@charset "utf-8";
/* CSS Document */

#nakajima_info table {
	border-collapse: collapse;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 30px !important;
}
#nakajima_info table th {
	width: 25%;
	padding: 20px;
	border: 1px solid #dddddd;
	box-sizing: border-box;
	background-color: #f4f4f4;
}
#nakajima_info table td {
	padding: 20px;
	border: 1px solid #dddddd;
}
#nakajima_info #button {
	padding: 20px;
	background-color: #eee;
}
#nakajima_info #button a {
	padding: 15px;
	max-width: 400px;
	text-decoration: none;
	background-color: #3A9516;
	display: block;
	margin: 0 auto;
	font-size: 1.4em;
	color: #fff;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	position: relative;
}
#nakajima_info #button a::after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 40%;
	left: 20px;
	border-style: solid;
	border-width: 4px 7px;
	border-color: transparent;
	border-left-color: transparent;
	border-left-color: #fff;
}

